<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.titlebar.MJTitleBar android:id="@id/sakura_subscribe_title" android:layout_width="fill_parent" android:layout_height="wrap_content" />
    <com.moji.multiplestatuslayout.MJMultipleStatusLayout android:id="@id/status_layout" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <FrameLayout android:layout_width="fill_parent" android:layout_height="fill_parent">
            <RelativeLayout android:id="@id/guide_no_img_layout" android:layout_width="fill_parent" android:layout_height="fill_parent">
                <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_centerInParent="true">
                    <LinearLayout android:layout_gravity="center_horizontal" android:orientation="horizontal" android:layout_width="wrap_content" android:layout_height="wrap_content">
                        <View android:layout_gravity="center_vertical" android:background="@color/moji_text_color_dark" android:layout_width="30.0dip" android:layout_height="1.0dip" />
                        <TextView android:textSize="@dimen/moji_text_size_big_title" android:textColor="@color/moji_text_color_black" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="6.0dip" android:layout_marginRight="6.0dip" android:text="@string/sakura_subscribe_method" />
                        <View android:layout_gravity="center_vertical" android:background="@color/moji_text_color_dark" android:layout_width="30.0dip" android:layout_height="1.0dip" />
                    </LinearLayout>
                    <TextView android:textSize="@dimen/moji_text_size_title" android:textColor="@color/moji_text_color_dark" android:layout_gravity="center_horizontal" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="35.0dip" android:layout_marginTop="20.0dip" android:layout_marginRight="35.0dip" android:layout_marginBottom="150.0dip" android:text="@string/sakura_subscribe_method_tip" />
                </LinearLayout>
            </RelativeLayout>
            <RelativeLayout android:layout_width="fill_parent" android:layout_height="fill_parent">
                <TextView android:textSize="18.0dip" android:textColor="@color/white" android:gravity="center" android:layout_gravity="bottom" android:id="@id/goto_subscribe" android:background="@color/moji_theme_blue" android:layout_width="fill_parent" android:layout_height="50.0dip" android:text="@string/sakura_subscribe_now" android:layout_alignParentBottom="true" />
                <ScrollView android:id="@id/guide_layout" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_above="@id/goto_subscribe">
                    <RelativeLayout android:layout_width="fill_parent" android:layout_height="wrap_content">
                        <ImageView android:id="@id/sakura_subscribe_guide_img" android:layout_width="fill_parent" android:layout_height="wrap_content" android:scaleType="fitCenter" />
                    </RelativeLayout>
                </ScrollView>
            </RelativeLayout>
        </FrameLayout>
    </com.moji.multiplestatuslayout.MJMultipleStatusLayout>
</LinearLayout>